<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.6420</MDI>
      <MDI key="STATISTICS_MAXIMUM">18.1430</MDI>
      <MDI key="STATISTICS_MEAN">.7095</MDI>
      <MDI key="STATISTICS_STDDEV">6.5059</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 7333330</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.33619658</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
